package com.example.quiz.data.model;

public class Hippodrome {
    private int id;
    private String nom;
    private String ville;
    private String pays;
    private int capacite;
    private String description;

    public Hippodrome(int id, String nom, String ville, String pays, int capacite, String description) {
        this.id = id;
        this.nom = nom;
        this.ville = ville;
        this.pays = pays;
        this.capacite = capacite;
        this.description = description;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getNom() {
        return nom;
    }

    public void setNom(String nom) {
        this.nom = nom;
    }

    public String getVille() {
        return ville;
    }

    public void setVille(String ville) {
        this.ville = ville;
    }

    public String getPays() {
        return pays;
    }

    public void setPays(String pays) {
        this.pays = pays;
    }

    public int getCapacite() {
        return capacite;
    }

    public void setCapacite(int capacite) {
        this.capacite = capacite;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
